//HDRI Configuration TDU_Daydream RC5 by mds_blaze_scut
//Attention!!! This version is protected against partial copying.
//To try the full version, download the entire TDU_Daydream build!

[HDRICONF]

HDRCONF_NAME = "DAYLIGHT"

HDRCONF_GLOW_MOD					=	1.0
HDRCONF_STAR_MOD					=	0.01

HDRCONF_BRIGHT_THRESHOLD_GLOW 		=	1.0
HDRCONF_BRIGHT_THRESHOLD_STAR 		=	1.0

[HDRICONF]

HDRCONF_NAME = "TWILIGHT"

HDRCONF_GLOW_MOD					=	1.0
HDRCONF_STAR_MOD					=	0.1

HDRCONF_BRIGHT_THRESHOLD_GLOW 		=	1.0
HDRCONF_BRIGHT_THRESHOLD_STAR 		=	1.0

//TDU_Daydream

END